Bug 152577

Summary: yum upgrade error
Product: [Fedora] Fedora Reporter: Need Real Name <lsof>
Component: gnome-terminalAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-04-21 06:46:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Need Real Name 2005-03-30 09:33:32 EST
A recent yum upgrade gave the following error for your package:
  Updating  : gnome-terminal               ##################### [ 44/113]
WARNING: Failed to parse default value `(??????-?,???????)' for schema
(/schemas/apps/gnome-terminal/global/active_encodings)  Updating  : krb5-devel 
                 ##################### [ 45/113]